@charset "utf-8";

body{ font-family:"微軟正黑體", "新細明體", "Arial Unicode MS"; overflow-x:hidden; overflow-y:auto; background-color:#e4e4e3;}

.container-fluid{ /*max-width:1200px; padding-left:0; padding-right:0;*/}

.footer{
	color:#fff;
	background-color:#bd995f;
	text-align:center;
	padding:14px 0 12px 0;
	font-weight:bold;
	font-size:0.9rem;
	margin-bottom:60px;
}
@media (min-width:768px){.footer{ font-size:1.1rem; margin-bottom:0;}}

.share{margin:8px 0;}
.share img{margin:0 2px;}

.backtop{
	position:fixed;
	z-index:15;
	width:48px;
	height:48px;
	left:100%;
	top:100%;
	margin-top:-135px;
	margin-left:-64px;
	padding:5px;
	background-color:rgba(000,000,000,0.5);
	text-align:center;
	color:#fff;
	font-size:1.3rem;
	border-radius:4px;
	cursor:pointer;
	-webkit-transition: background 0.3s; /* Safari */ 
	transition: background 0.3s;
}
.backtop:hover{ background-color:#09f;}

.sidebar{
	position: fixed;
    z-index: 9999;
    right: 0;
    bottom: 20%;
}
.sidebar ul{
    padding: 0px;
}
.sidebar li {
    list-style: none;
    padding-bottom: 25px;
    cursor: pointer;
}
.sidebar li img{width:65px;}
.sidebar li img:hover{ opacity:0.7;}

.navbar{ padding:0px;}
.navbar-brand{ margin-left:15px;}
@media (min-width:768px){.navbar-brand{ margin-left:0;}}
.navbar-toggler{ margin:15px;}
.navbar-nav .nav-item .nav-link{ padding:15px;}
.navbar-nav .nav-item .nav-link:hover{ background-color:#999;}

.menu_header{ position:fixed; z-index:9000; top:0; left:0; width:240px; height:100%; background-color:#464646; -webkit-transition: margin 0.3s; /* Safari */ transition: margin 0.3s; overflow-y: auto;}

.menu_header img{ margin:12px 0;}

.menu_close{ left:100%; margin-left:0px;}
.menu_open{ left:100%; margin-left:-240px;}

.menu_header .container-fluid{ padding:0; position:relative; max-width:1280px;}


@media (min-width:992px){
	.menu_header{ position:fixed; width:100%; /*height:auto;*/ background:#000; color:#fff; overflow-y: hidden; height:88px;}
	.menu_open, .menu_close{ left:0; margin-left:0;}
	.menu_header .container-fluid{ padding:0 15px;}
}

.logo_big{ display:none}
@media (min-width:992px){
	.logo_big{ display: block; text-align:center;  float:left;}
}
.logo_big img{ -webkit-transition: all 0.3s; /* Safari */ transition: all 0.3s; width:230px; height:auto; margin-top:20px;}

.menu_ul{list-style:none; padding:0; font-family:"華康儷中宋", Geneva, sans-serif;}
.menu_ul li{ border-bottom:1px dotted #2a2a2a;}

.menu_ul li a{ color:#fff; display:block; font-size:1.1rem; -webkit-transition: background 0.3s; /* Safari */ transition: background 0.3s;  padding:15px;}
.menu_ul li a:hover, .menu_ul li a:focus{ text-decoration:none; background-color:#2a2a2a;}

.menu_ul li a span{ display:block; font-size:0.8rem;}


@media (min-width:992px){
	.menu_ul{ text-align:center; border-radius:4px; height:48px; float:right; padding-top:10px;}
	.menu_ul li{ float:left; border:none; position:relative;}
	.menu_ul li:last-child{ background:none;}

	.menu_ul li a{ color:#fff; font-size:1rem; width:100px; text-align:center; padding:20px 0 17px 0;}
	.menu_ul li a:hover, .menu_ul li a:focus{ background-color:#5e5e5e;}
	.menu_ul .mobile_home{ display:none;}
}
@media (min-width:1200px){
	.menu_ul li a{ font-size:1.1rem; width:120px; text-align:center; padding:17px 0;}
}


.mobile_hide{ background-color:#000; opacity:0; position:fixed; z-index:8999; top:0; left:0; width:100%; height:100%;}

.mobile_header{ background-color:#000; color:#FFF; position:fixed; z-index:8900; height:88px; width:100%;}

.mobile_header img{ margin:24px 0 0 15px; width:200px;}

.iconbar{float:right; width:48px; height:36px; margin:24px 15px; border:2px solid #fff; border-radius:4px; cursor:pointer; background-position:center; background-repeat:no-repeat;-webkit-transition: background 0.2s; /* For Safari 3.1 to 6.0 */ transition: background 0.2s;}

.iconbar_open{background-image:url(../images/iconbar.png);}
.iconbar_close{background-image:url(../images/iconbar2.png); border-color:#2a2a2a;}

.menu_title{ margin:3px 15px; padding-top:23px; padding-bottom:16px; color:#fff; font-family:Verdana, Geneva, sans-serif;}

@media (min-width:992px){
	.mobile_hide{ display:none;}
	.mobile_header{ display:none;}
	.iconbar_close{ display:none;}
	.menu_title{ display:none;}
}


/*========================================================
                     置頂選單
=========================================================*/
/*.top_menu{ position:fixed; top:0; z-index:999; width:100%;}
.top_menu ul{ list-style:none; padding-inline-start:4%;}
.top_menu li{ width:13%; display:inline-block;}
.top_menu li img{ width:100%;}*/

/*========================================================
                     內頁設定
=========================================================*/
.top_banner{ position:relative;}
.top_banner img{ width:100%;}
.top_banner .logo,.top_banner .text{ position:absolute; top:0; left:0; z-index:10;}

.for_pc{display:none;}
.for_m{display:block;}
@media (min-width:768px){.for_pc{display:block;}.for_m{display:none;}}

.top_block{ }
.top_block img{ width:100%;}
.top_block .pic{ }

.top_block .container-fluid{ padding:40px 15px;}
@media (min-width:768px){ .top_block .container-fluid{ padding:40px;}}
@media (min-width:1280px){ .top_block .container-fluid{ padding:40px 100px;}}

/*.row{ margin-left:0; margin-right:0;}*/

.block1{ position:relative;}
.top_block.block1 .container-fluid{ padding:22% 0 40px 0;}
.block1 .title{ max-width:90%; padding-top:5%;}
.block1 .deco1{ position:absolute; left:0; bottom:2%; max-width:48%;}
.block1 .deco2{ position:absolute; right:0; top:0; max-width:29%; display:block;}
.block1 .title .left,.block1 .title .right{ display:inline-block;}
.block1 .title .left{ width:69%;}
.block1 .title .right{ width:20%;}

.block7{ position:relative; padding-bottom:210px;}
.block7 .pic{ padding-bottom:20px; text-align:right;}
.block7 .text{ position:relative;}
.block7 .text img{ width:50%; position:absolute; right:0;}
.block7 .deco{ position:absolute; left:0; bottom:0; max-width:38%;}

.slide .carousel-item{ position:relative;}
.slide .carousel-item p{ position:absolute; margin-bottom:0; right:12px; bottom:7px; color:#fff;}

.box_block{ position:relative;}
.box_block .pic,.box_block .text{ position:absolute; top:0; left:0; z-index:10;}


@media (min-width:768px){
	.top_block.block1 .container-fluid{ padding:40px;}
	.block1 .title{ max-width:7%; padding-top:3%; margin:0 auto;}
	.block1 .deco1{ max-width:15%;}
	.block1 .deco2{ display:none;}
	.block7{ padding-bottom:100px;}
	.block7 .text img{ width:90%;}
	.block7 .deco{ max-width:9%;}
}
@media (min-width:1024px){
	.block1 .title{ max-width:6%;}
}
@media (min-width:1280px){
	.top_block.block1 .container-fluid{ padding:40px 100px;}
	.block1 .title{ max-width:4.6%;}
}




/*========================================================
                     mobile_footer設定
=========================================================*/
.mobile_footer{ display:block; position:fixed; z-index:8000; top:100%; left:0; width:100vw; height:60px; margin-top:-60px; text-align:center;}
.mobile_footer .row .col-3{ font-size:0.9rem; padding:0;}
.mobile_footer .row img{ display:block; margin:2px auto 2px auto;}

.mobile_footer .row a{ display:block; background-color:#bd9a61; color:#fff; padding:8px; border-left:1px solid #fff; text-decoration:none;}
.mobile_footer .row a:hover{ background-color:#92723f; text-decoration:none;}
.mobile_footer .row .col-3:first-child a{ border-left:none;}

@media (min-width:768px){
	.mobile_footer{ display:none;}
}


/*========================================================
                     預約表單
=========================================================*/
.contact_block{	background-color:#000; /*padding:40px 0;*/}
.contact_block .row{ margin-left:0; margin-right:0;}
.form_block .title{ margin:0 auto; max-width:40%; padding-bottom:30px;}

/*表單樣式*/
#form1{ font-size:1rem;}
#form1 .row{ margin:0;}
#form1 .form-group { padding-bottom:15px;}
#form1 .form-control{ border-radius:0; display:inline-block; }

#form1 .text_box{ color:#fff; font-size:1rem; padding-top:15px;}
#form1 .form-check{ /*padding-left:30px;*/}
#form1 .form-check label{ display:inline;}
#form1 .form-check-input {
    position: absolute;
    background-color: transparent;
    border: 1px solid #bd995f;
	border-radius:0;
}


.form_block .row>*{ padding-right:0;}
.form_block .check_box button{
	width:100%;
    cursor: pointer;
    background-color: #bd9a61;
    border: 0;
    transition: all .3s linear;
    border-radius: 0rem!important;
	padding:7px 0 12px 0;
}
.form_block .check_box button:hover{
    background-color: #92723f;
}
.form_block .check_box button img{ max-width:20%;}


#form1 select{
	color: #4c4948;
    border: 1px solid #ccc;
    height: 40px;
    padding: 4px 12px;
	font-size: 1rem;
    background: rgba(255,255,255,1);
	
	appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    background-image: url(../images/arrow.png);
    background-repeat: no-repeat;
    background-position: center right;
    background-size: 24px auto;
}
#twzipcode select{
    width: 32.5%;
	margin-right:5px;
}
#twzipcode input{ 
	width: 31%;
    height: 40px;
	border:0;
	font-size:1rem;
	padding:4px 12px;
}

/*webkit瀏覽器專用*/
/*#form1 ::-webkit-input-placeholder { color:#fff; }*/
/*Firefox 19+瀏覽器專用*/
/*#form1 input::-moz-placeholder{color:#fff;}*/
/*IE10瀏覽器專用*/
/*#form1:-ms-input-placeholder{color:#fff;}*/


.map_block iframe{ height:280px; padding-bottom:10px; border:0;}
.map_block .info{ max-width:90%; margin:0 auto;}


@media (min-width:768px){
	.contact_block{ padding:80px 0;}
	.form_block .title{ max-width:23%;}
	.form_block .check_box button img{ max-width:16%;}
	#twzipcode input{ width:31.5%;}
	.map_block{ padding-bottom:0;}
	
}
@media (min-width:1400px){
	#twzipcode input{ width:33%;}
	.form_block .check_box button{ padding:10px 0 14px 0;}
	.form_block .check_box button img{ max-width:10%;}
	.map_block .info{ max-width:70%;}
}


/*========================================================
                     選單
=========================================================*/
.menu{
    opacity: 0;
    transform: translateY(-10px);
    transition:all 0.5s;

}

.Sticky{
    opacity: 1;
    transform: translateY(0px);
    transition:all 0.5s;
}

.navbar {
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
    padding: 0;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
    background-color: #333 !important;
}

.navbar .navbar-brand {
    padding: 10px 2%;
}

.navbar .btn {
    padding: 20px 0px;
    min-width: 150px;
    border-radius: 0;
    font-size: 20px;
    font-weight: 300;
    color: #fff;
}

.btn-info,
.btn-dark {
    color: #fff !important;
}

.tellLink {
    color: #555;
    padding: 10px 2rem;
    font-size: 20px;
}

.tellLink:hover {
    color: #17a2b8;
}

.tellLink span {
    display: block;
    font-size: 10px;
}

.btn-fb {
    background-color: #3865b2;
}

.btn-fb:hover {
    background-color: #19499c;
}

.m_contactBox {
    box-shadow: -2px -2px 5px rgba(0, 0, 0, 0.3);
    position: fixed;
    z-index: 998;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #444;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}

.m_contactBox a {
    width: calc(100%/2);
    display: inline-block;
    text-align: center;
    padding: 10px 0;
    font-size: 1rem;
    color: #fff;
}

.m_contactBox a+a {
    border-left: 1px solid #999;
}

.navbar .btn span {
    display: block;
    font-size: 1rem;
}

.top_performance_pic img {
    max-width: 100%;
    vertical-align: bottom;
}
.performance-list p {
	text-align: center;
	color: #fff;
	position: relative;
	margin: 0 0 20px 0;
}


/*.slick-next {
    right: 25px;
	 z-index: 9999;
}
.slick-prev {
    left: 25px;
    z-index: 9999;
}

.slick-prev:before, .slick-next:before {
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    color: #FFF;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
	
.top_menu ul{ text-align:center;  padding-inline-start:0; padding:0;}
.top_menu li{ width:15%;}
@media (min-width:992px){
	.top_menu{ width:640px; left:50%; margin-left:-320px;}
}*/

